RubyGems Navigation menu

papercallio 0.2.3

Gem to use the papercallio API

Versions:

  1. 0.5.0 - August 09, 2017 (19 KB)
  2. 0.4.1 - July 12, 2017 (18 KB)
  3. 0.4.0 - July 06, 2017 (17.5 KB)
  4. 0.3.0 - July 06, 2017 (17.5 KB)
  5. 0.2.3 - July 01, 2017 (17.5 KB)
Show all versions (11 total)

Runtime Dependencies (2):

  • gli = 2.16.0
  • httparty ~> 0.15
  • Development Dependencies (4):

  • aruba ~> 0.14
  • rake ~> 12.0
  • rdoc ~> 5.1
  • rspec ~> 3.6
  • Owners:

    Authors:

    • aaronblythe

    SHA 256 checksum:

    b913a4fe7ca1b3d35e38ccabd5c60170397fd2103167ee6157449596c33b56e6

    Total downloads 5,722

    For this version 512

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: